Bug 186992 - Elfutils license upgrade
Summary: Elfutils license upgrade
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: elfutils (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Roland McGrath
QA Contact:
URL:
Whiteboard:
Keywords:
: 172384 (view as bug list)
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-03-27 21:19 UTC by Elena Zannoni
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0354
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 18:28:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0354 normal SHIPPED_LIVE Low: elfutils security update 2006-08-10 04:00:00 UTC

Description Elena Zannoni 2006-03-27 21:19:01 UTC
Description of problem:
We are about to change the license of elfutils to something more manageable.
This will require respinning the package, but it will get rid of other
headaches. Wery well worth it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Bob Johnson 2006-04-11 16:36:58 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 4 Roland McGrath 2006-04-13 21:58:54 UTC
*** Bug 172384 has been marked as a duplicate of this bug. ***

Comment 5 Roland McGrath 2006-04-17 21:45:06 UTC
0.97.1-3 should resolve this.

Comment 9 Red Hat Bugzilla 2006-08-10 18:29:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0354.html



Note You need to log in before you can comment on or make changes to this bug.